/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* SCREEN READER */

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.ct-header-cta a{
	min-height:0;
}

@media (max-width:768px){
	.site-branding svg {
		width:fit-content;
	}
}

/* COOKIES */

.cky-consent-bar:after {
  content: '';
  background: #00000082;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

/* CONTACT FORM */

.trnd-form-container label {
  color: #fff;
  font-weight: 400 !important;
}
.trnd-form-container__row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: auto;
  row-gap: 20px;
  column-gap: 40px;
}
.trnd-form-container input[type='submit'] {
  text-transform: initial;
}
.trnd-form-container__row.trnd-full-row {
  grid-template-columns: 1fr;
}
.trnd-form-submit {
  width: 100%;
  display: flex;
  justify-content: left;
}
.trnd-form-container input,
.trnd-form-container textarea {
  font-weight: 400 !important;
  border: 1px solid black !important;
  border-radius: 10px !important;
  margin-top: 10px;
		background-color:#fff !important;
}
.trnd-form-submit input {
  padding: 20px 40px;
	color:var(--theme-palette-color-9);
	text-transform:uppercase !important;
  border: 2px solid var(--theme-palette-color-9) !important;
  border-radius: 30px !important;
		background-color:var(--theme-palette-color-1) !important;
}
.trnd-form-submit input:hover{
	color:var(--theme-palette-color-1);
	background-color:var(--theme-palette-color-9) !important;
}

@media (max-width: 767px) {
  .trnd-form-container__row {
    margin-bottom: 20px;
    column-gap: 0px;
    row-gap: 0px;
    grid-template-columns: 1fr;
  }
  .trnd-form-container p,
  .trnd-form-container input[type='submit'] {
    width: 100%;
    margin-top: 20px;
  }
}

/* ELEMENTOR */	
.elementor-slideshow__title{
	display:none;
}

/* KONTAKT PAGE */
.page-id-620 
	.trnd-form-container label {
  color: var(--theme-palette-color-3);
  font-weight: 400 !important;
}
}